/*
 * $Id: InputParams.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2004-2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/04/20
 */
package feat2.testapp.test3;

public class InputParams {

    private int intParam;
    private String stringParam;

    public int getIntParam() {
        return intParam;
    }
    public void setIntParam(int intParam) {
        this.intParam = intParam;
    }
    public String getStringParam() {
        return stringParam;
    }
    public void setStringParam(String stringParam) {
        this.stringParam = stringParam;
    }

}
